/* Class = "NSTableColumn"; headerCell.title = "Task"; ObjectID = "12"; */
"12.headerCell.title" = "Tarefa";

/* Class = "NSTableColumn"; headerCell.title = "Assigned Amount"; ObjectID = "14"; */
"14.headerCell.title" = "Quantidade Atribuída";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "29"; */
"29.ibShadowedIsNilPlaceholder" = "N/D";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = "N/A"; ObjectID = "29"; */
"29.ibShadowedNoSelectionPlaceholder" = "N/D";

/* Class = "BindingConnection"; ibShadowedNotApplicablePlaceholder = "N/A"; ObjectID = "29"; */
"29.ibShadowedNotApplicablePlaceholder" = "N/D";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "Ase-ay-8wT"; */
"Ase-ay-8wT.ibShadowedIsNilPlaceholder" = "N/D";

/* Class = "BindingConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple Amounts"; ObjectID = "Ase-ay-8wT"; */
"Ase-ay-8wT.ibShadowedMultipleValuesPlaceholder" = "Quantidades Múltiplas";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = "Multiple Amounts"; ObjectID = "Ase-ay-8wT"; */
"Ase-ay-8wT.ibShadowedNoSelectionPlaceholder" = "Quantidades Múltiplas";

/* Class = "BindingConnection"; ibShadowedNotApplicablePlaceholder = "N/A"; ObjectID = "Ase-ay-8wT"; */
"Ase-ay-8wT.ibShadowedNotApplicablePlaceholder" = "N/D";